{namespace job=Tx_DrkJobboard_ViewHelpers}
<f:layout name="Default"/>

This Template is responsible for displaying a single view for a domain object

If you modify this template, do not forget to change the overwrite settings
in /Configuration/ExtensionBuilder/settings.yaml:
Resources:
Private:
Templates:
Show.html: keep

Otherwise your changes will be overwritten the next time you save the extension in the extension builder

<f:section name="main">
    <f:flashMessages/>

    <f:render partial="Job/Properties" arguments="{job:job}"/>
</f:section>
